@font-face
{
   font-family: "Material Icons";
   font-style: normal;
   font-weight: 400;
   src: url(MaterialIcons-Regular.eot);
   src: local('Material Icons'),
        local('MaterialIcons-Regular'),
        url(MaterialIcons-Regular.woff2) format('woff2'),
        url(MaterialIcons-Regular.woff) format('woff'),
        url(MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons
{
   font-family: "Material Icons";
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   display: inline-block;
   line-height: 1;
   text-transform: none;
   letter-spacing: normal;
   word-wrap: normal;
   white-space: nowrap;
   direction: ltr;
   -webkit-font-smoothing: antialiased;
   text-rendering: optimizeLegibility;
   -moz-osx-font-smoothing: grayscale;
   font-feature-settings: "liga";
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.cmwd
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.cmwd:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.cmwd:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.cmwd:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.text_link
{
   color: #004C14;
   text-decoration: none;
}
a.text_link:visited
{
   color: #004C14;
   text-decoration: none;
}
a.text_link:active
{
   color: #004C14;
   text-decoration: none;
}
a.text_link:hover
{
   color: #004C14;
   text-decoration: underline;
}
a.getting_here
{
   color: #804040;
   text-decoration: none;
}
a.getting_here:visited
{
   color: #804040;
   text-decoration: none;
}
a.getting_here:active
{
   color: #804040;
   text-decoration: underline;
}
a.getting_here:hover
{
   color: #804040;
   text-decoration: underline;
}
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 64px;
   text-decoration: none;
   color: #004C14;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   -webkit-text-shadow: 2px 2px 2px rgba(251,251,251,1.00);
   -moz-text-shadow: 2px 2px 2px rgba(251,251,251,1.00);
   text-shadow: 2px 2px 2px rgba(251,251,251,1.00);
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #004C14;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   text-decoration: none;
   color: #840100;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #8485B5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.Stand_Out__Title
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Stand_Out_text_1
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Stand_Out_text_2
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Text_body
{
   font-family: Arial;
   font-size: 21px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Text_body_block
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Text_body_block_bold
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.------------------------------------
{
   text-decoration: none;
   background-color: transparent;
}
h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
.Stand_Out__Title
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 48px;
   text-decoration: none;
   color: #004C14;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #004C14;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.Stand_Out__Title
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Stand_Out_text_2
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Text_body
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 29px;
   text-decoration: none;
   color: #004C14;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #004C14;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #840100;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #8485B5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.Stand_Out__Title
{
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Stand_Out_text_1
{
   font-family: Arial;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Stand_Out_text_2
{
   font-family: Arial;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Text_body
{
   font-family: Arial;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Text_body_block
{
   font-family: Arial;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Text_body_block_bold
{
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
}
@media only screen and (max-width: 479px)
{
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #004C14;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #004C14;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #840100;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #8485B5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.Stand_Out__Title
{
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Stand_Out_text_1
{
   font-family: Arial;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Stand_Out_text_2
{
   font-family: Arial;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Text_body
{
   font-family: Arial;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.Text_body_block
{
   font-family: Arial;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
}
